<div class="container">
  <div class="header">
    <app-header></app-header>
  </div>
  <ng-content class="content" *ngTemplateOutlet="wrapper.contentWindowTemplate"></ng-content>
  <footer class="footer">
    <app-footer></app-footer>
  </footer>
</div>
<app-content-window hidden=true #wrapper></app-content-window>
